terça-feira, 20 de setembro de 2011

Java ideal para SIAFI

Quem utiliza o SIAFI/SERPRO, logo de cara quando abre o site SERPRO repara que abre um "pop up", que orienta ao utilizadores a não atualizar o java e utilizar o java6 u14, mas para quem utiliza o UBUNTU, por padrão vem o java6 u20 ou posterior. Se alguém já tentou seguir os passos do site da oracle para funcionar no firefox 4 + essa versão do java, já notou que não funciona de jeito nenhum vou passar a dica como resolver esse problema:
baixar no site do java o 6u 14 .


agora o passo-a-passo:

sudo cp /home/usuario/Downloads/jre-6u14-linux-i586.bin /usr/local/
cd /usr/local/
sudo chmod +x jre-6u14-linux-i586.bin
sudo ./jre-6u14-linux-i586.bin
mkdir /home/nome do usuario/.mozilla/plugins
sudo ln -s /usr/local/jre1.6.0_14/lib/i386/libnpjp2.so /home/nome do usuario/.mozilla/plugins/libnpjp2.so

se o firefox estiver aberto feche e abra novamente, digite about:plugins
confira se apareceu o java u14, se não apareceu refaça os passos.



SeE YoU







Nenhum comentário:

Postar um comentário